Wanneer u uw MacOS heeft geüpdatet naar MacOS 10.10 (Yosemite), krijgt u bij de eerste keer opstarten van Informer de melding dat er een (oudere) versie van Java moet worden geïnstalleerd. In dit meldingscherm kun u kiezen voor ‘Informatie’. Klikken op deze knop brengt u naar de downloadpagina van Apple voor deze Java versie. Zodra u deze geïnstalleerd heeft kunt u Informer op de gebruikelijke manier opstarten.